<ion-header>
  <ion-toolbar>
    <ion-title>optionsEnfants</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-text-center">
    <h3> تعيين إسم الطفل</h3>
  </div>
  <ion-item>
    <ion-input name="nom" type="nom" placeholder=" تعيين إسم الطفل" ></ion-input>
  </ion-item>
    <ion-button shape="round"  routerLink="/image-enfants" routerDirection="forward">  التالي</ion-button>
  
</ion-content>
